#square{
    list-style: square;
}

#img{
    list-style-image: url("https://mdn.mozillademos.org/files/11981/starsolid.gif");
}

.nav-bar{
    background-color: #212F3D;
    width: 30vw;
    height: 5vh;
    padding: 10px;
    border-radius: 10px;
    color: white;
    list-style-type: none;
    display: flex;
    justify-content: space-around;

}

.list{
    border-right: 1px solid snow;
    height: 4vh;
}   

.list:hover{
    background-color: aliceblue;
    color: black;
}